@charset "UTF-8";
/* CSS Document */
body {
	font-family: Verdana, sans-serif;
	background: #2a2a2a;
	margin: 0px;
}

p,td {
	font-size: 0.95em;
}

a, a:active {
	color:#78a22f;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
 	color:#333;
}
.header {
	padding-top: 5px;
}

h1 {
    padding: 10px 0px 10px 0px;
	color: #78a22f;
	font-size: 2em;
}

h2 {
	padding: 7px 0px 7px 0px;
	color: #78a22f;
	font-size: 1.3em;
}

h3 {
	padding: 5px 0px 5px 0px;
	color: #333;
}

h4 {
	padding: 5px 0px 5px 0px;
	color: #333;
}

.menu {
    padding-left: 20px;
	padding-bottom: 0px;
}

.content {
	padding: 10px 20px 10px 20px;
	background-color:#FFF;
}

.return {
	text-align: right;
}

.footer {
   background-color: #78a22f;
   font-weight: bold;
   font-size: 15px;
   letter-spacing: 1px;
   text-align: center;
}
